Linked by Thom Holwerda on Tue 27th Apr 2010 17:11 UTC, submitted by Idefix
Opera Software Opera has released version 10.52 for the Mac. "The new Opera is designed with Mac in mind. This version boasts an improved user interface, Cocoa integration, multi-touch trackpad gestures and Growl support. This, combined with the unprecedented speed from the new JavaScript engine, Carakan, and the new graphic library, Vega, provides a faster and smoother browsing experience. The new Opera also features the latest in Web standards, including leading SVG support and HTML 5 video." Only Linux remains, now.
Thread beginning with comment 421102
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE: Comment by killasmurf86
by ebasconp on Tue 27th Apr 2010 21:25 UTC in reply to "Comment by killasmurf86"
ebasconp
Member since:
2006-05-09

AFAIK, all BSDs have a Linux emulation layer on them.
I once ran Opera for Linux in my NetBSD through its emulatioin layer.... so, when the Linux will be ready for Linux, it will be ready for all the BSDs too.

Reply Parent Score: 2

RE[2]: Comment by killasmurf86
by Lazarus on Tue 27th Apr 2010 21:32 in reply to "RE: Comment by killasmurf86"
Lazarus Member since:
2005-08-10

FreeBSD has for a while now had a native port of Opera. NetBSD/OpenBSD/DragonFly haven't.

Reply Parent Score: 2

UltraZelda64 Member since:
2006-12-05

BSD users shouldn't have to use a Linux compatibility/emulation layer to run any programs. And I'm not even a BSD user. All programs should be... you know... native to the operating system running them. Same reason I'm sure many Linux users dread having to break out (or even install) Wine to run Windows programs.

Luckily Opera does have a FreeBSD version, and Linux/BSD are similar (UNIX-like, X.Org, etc.), so I doubt they'll make any drastic changes like they are with the Linux vs. Windows vs. Mac versions, hopefully leading to a release of both at the same time. I don't think they support NetBSD or OpenBSD though, and I don't know if those actually have Linux compatibility or not... but it shouldn't matter. Native support is always better.

Reply Parent Score: 2